/*Шрифты перенесенные из стиля*/

/*max: вырезаны шрифты из предыдущего дизайна: pt sans, open sans, roboto, montserrat, montserrat alternates, yeseva one, inter*/

@import url('https://fonts.googleapis.com/css?family=Yeseva+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT&display=swap');
@import url('https://fonts.googleapis.com/css?family=Homemade+Apple&display=swap');
@import url('https://fonts.googleapis.com/css?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css?family=Philosopher&display=swap');
@import url('https://fonts.googleapis.com/css?family=Comfortaa&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700|Playfair+Display:400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700|Roboto:100,300,400,700,700i,900');

@font-face{font-family:icon;src:url(http://forumstatic.ru/files/0019/78/52/99693.eot?),url(http://forumstatic.ru/files/0019/78/52/81517.woff) format('woff'),url(http://forumstatic.ru/files/0019/78/52/58230.ttf) format('truetype');font-weight:400;font-style:normal}@font-face{font-family:icon2;src:url(http://forumstatic.ru/files/0019/bd/e6/80769.eot?),url(http://forumstatic.ru/files/0019/bd/e6/75926.woff) format('woff'),url(http://forumstatic.ru/files/0019/bd/e6/86147.ttf) format('truetype');font-weight:400;font-style:normal}@font-face{font-family:icon3;src:url(http://forumstatic.ru/files/0019/bd/e6/50376.eot?),url(http://forumstatic.ru/files/0019/bd/e6/78030.woff) format('woff'),url(http://forumstatic.ru/files/0019/bd/e6/59980.ttf) format('truetype');font-weight:400;font-style:normal}